Name:           gktools
Version:        0.9.1
Release:        2
Epoch:          0
Summary:        GUI utilities for KerberosV tickets

Group:          User Interface/X
License:        GPL
URL:            http://utelsystems.dyndns.org/code/gktools
Source0:        http://utelsystems.dyndns.org/code/gktools/gktools-0.9.1.tar.gz
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

BuildRequires:  krb5-devel desktop-file-utils gtk2-devel libglade2-devel perl-XML-Parser
Conflicts:      gnome-kerberos

%description
gktools contains two GUI tools for the MIT Kerberos V distribution:
gkinit - GUI version og kinit for aquiring tickets
gktickets - GUI version of klist for listing and tracking kerberos tickets

%prep
%setup -q 


%build
%configure
make %{?_smp_mflags}

%install
rm -rf $RPM_BUILD_ROOT

make install DESTDIR=$RPM_BUILD_ROOT
rm -f $RPM_BUILD_ROOT/%{_datadir}/applications/redhat-krb5.desktop
desktop-file-install --vendor=fedora \
		--add-category X-Fedora \
                --add-category=Application \
                --add-category=Utility \
  		--dir $RPM_BUILD_ROOT/%{_datadir}/applications      \
                krb5.desktop


%clean
rm -rf $RPM_BUILD_ROOT

%files 
%defattr(-,root,root,-)
%doc AUTHORS COPYING ChangeLog README TODO
%{_bindir}/*
%{_datadir}/%{name}
%{_datadir}/pixmaps/*
%{_datadir}/applications/*

%changelog
* Wed Sep 22 2004 Nils O. Selåsdal <NOS[AT]Utel.no> - 0:0.9.1-0.fdr.2
- install .desktop file per fedora guidelines
* Tue Sep 21 2004 Nils O. Selåsdal <NOS[AT]Utel.no> - 0:0.9.1-0.fdr.1
- 0.9.1
* Sat Sep 18 2004 Nils O. Selåsdal <NOS[AT]Utel.no> - 0:0.9.0-0.fdr.1
- Initial RPM release.
